<template>
  <ul>
    <TodoListItem v-for="todo in todos" :todo="todo" :key="todo" />
  </ul>
</template>

<script setup>
import { computed } from 'vue'
import { useStore } from 'vuex'
import TodoListItem from './TodoListItem.vue'

const store = useStore()
const todos = computed(() => store.state.todos)
</script>

<style scoped></style>
